#!/bin/sh -e

TOOLCHAIN_VERSION="$(go version)"
cd "$(dirname -- "$0")/../.."
echo "Building cmd/dist using ${TOOLCHAIN_VERSION}."
FLAGS=''
if test -n "$VERBOSE"; then
    FLAGS="$FLAGS -v"
fi
go run $FLAGS --tags=dist ./cmd/dist
